JuK(1)

NAME
juk - music organizer and player for KDE

SYNOPSIS
juk

DESCRIPTION

JuK (pronounced "jook") is a jukebox and music manager for the KDE desktop similar to jukebox software on other platforms such as iTunes or RealOne.

OPTIONS
juk does not accept any command-line options.

DCOP
juk has a DCOP (Desktop Communications Protocol) interface that may be used to start, stop, skip forward to the next song, etc. This may be done from the command line using dcop as follows:
    $ dcop juk Player forward $ dcop juk Player back $ dcop juk Player stop $ dcop juk Player play

AUTHOR
This page was written by David Schleef <ds@schleef.org> for Debian, but may be used elsewhere.